@charset "utf-8";
/* サブページ用 */





/*

 * news.css

 *

 * date:2011/11/22

 */


#sampleHeader {
	/*	background : url(/pc/_pl_img/old/_img/bg/bg_title01.png) repeat-x;*/

	height : 50px;
	text-align : left;
	_text-align : center;
	margin:0 auto;
}
#sampleHeaderInner {
	background : url(/pc/_pl_img/old/_img/bg/bg_title01.png) repeat-x;
	width : 995px;
	_width:1010px;
	padding-left:15px;
	margin : 0 auto 0;
	height : 70px;
	_height: 50px;
	_text-align: left;
}
#sampleHeaderInner img {
	margin : 16px 0 0px 5px;
}
#sampleHeader span {
	display : block;
	margin : -17px 15px 0 0;
	text-align:right;
}
/* mainMap */

.clearfix01:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix01 {
	zoom: 100%;
}
/* mainMap */

#subPage {
	position:relative;
}
#subPageHeader {
	height : 50px;
	text-align : left;
	_text-align : center;
	width:100%;
}
#subPageHeaderInner {
	background : url(/pc/_pl_img/old/_img/bg/bg_title01.png) repeat-x;
	width : 980px;
	margin : 0 auto 0;
	padding-left:30px;
	height : 70px;
	_height: 50px;
	_text-align: left;
}
#subPageHeaderInner img {
	margin : 16px 0 0px 5px;
}
#subPageHeader span {
	display : block;
	margin : -20px 15px 0 0;
	text-align:right;
}
.clearfix01:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix01 {
	zoom: 100%;
}
/*.kvImg01 {
	margin: 8px 8px 17px;
}*/
#subPage .blockA {
	height: auto;
	margin-bottom: 40px;
	position:relative;
}
#subPage .blockA .block {
}
#subPage .blockA h4,  #subPage .blockB h4,  #subPage .blockC h4,  #subPage .blockSitemap h4 {
	margin-bottom:20px;
	padding-left:16px;
	padding-top:2px;
	height: 40px;
	line-height: 40px;
	font-size:15px;
	font-weight: bold;
	color: #000019;
}
#subPage .blockA h4 {
	position: relative;
	/*width: 740px;*/
	background: url(/pc/_pl_img/old/_img/common/bg_sst01.jpg) no-repeat top left;
	line-height:40px;
}
#subPage .blockA h4.noLink {
	background: url(/pc/_pl_img/old/_img/common/bg_sst02.jpg) no-repeat top left;
}
#subPage .blockA h4.noLink_g {
	background: url(/pc/_pl_img/old/_img/common/bg_sst02_g.jpg) no-repeat top left;
	color:#FFFFFF;
}
#subPage .blockA h4.noLink_b {
	background: url(/pc/_pl_img/old/_img/common/bg_sst02_b.jpg) no-repeat top left;
	color:#FFFFFF;
}
#subPage .blockA h4.noLink_r {
	background: url(/pc/_pl_img/old/_img/common/bg_sst02_r.jpg) no-repeat top left;
	color:#FFFFFF;
}
#subPage .blockA h4 span {
	display: block;
	float:right;
	font-size:12px;
}
#subPage .blockA h4:after{
	clear:both;
}
/*#subPage .blockA h4 span {
	display: block;
	position: absolute;
	top: 0;
	right:30px;
}*/
#subPage .blockA h4 span a {
	padding: 0 0 0 15px;
	background-image: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark02.jpg);
	background-position: 0 1px;
	_background-position: 0 -1px;
	background-repeat: no-repeat;
}
#subPage .blockA .block .thum01 {
	float: left;
	width: 76px;
	height: 76px;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#subPage .blockA .block .box {
	float: left;
	width: 650px;
}
#subPage .blockA .block .box .text {
	margin-bottom: 5px;
	padding: 5px 0 10px 0;
	font-size: 15px;
	font-weight: bold;
	background-image: url(/pc/_pl_img/old/_img/bg/bg_subpage_line01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
#subPage .blockA .block .box a {
	padding: 0 0 0 16px;
	background-image: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}
#subPage .blockB {
	float: left;
	width: 360px;
	margin-bottom: 40px;
	position:relative;
}
#subPage .left {
	margin-right: 20px;
}
#subPage .blockB h4 {
	width: 360px;
	background-image: url(/pc/_pl_img/old/_img/common/bg_sst03.jpg);
	background-repeat: no-repeat;
}
#subPage .blockB .thum01 {
	float: left;
	width: 76px;
	height: 76px;
	margin-right: 10px;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#subPage .blockB .box {
	float: left;
	width: 270px;
}
#subPage .blockB .box .text {
	margin: 5px 0 8px;
	font-size: 12px;
	background-image: url(/pc/_pl_img/old/_img/bg/bg_subpage_line01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
#subPage .blockB .box .sub {
	text-align: right;
	padding-right: 10px;
}
#subPage .blockB .box a {
	padding: 0 0 0 16px;
	background-image: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}
#subPage .blockC {
	float: left;
	width: 236px;
	margin: 0 16px 40px 0;
	position:relative;
}



/*===================================================================

2014 bsgirls layout

===================================================================*/



#subPage .last {
	margin-right: 0;
}
/*#subPage .blockC:nth-child(3n) {

	margin-right:0;

}*/



#subPage .blockC h4 {
	width: 236px;
	background-image: url(/pc/_pl_img/old/_img/common/bg_sst04.jpg);
	background-repeat: no-repeat;
}
#subPage .blockC .thum01 {
	float: left;
	width: 76px;
	height: 76px;
	margin-right: 6px;
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#subPage .blockC .box {
	float: left;
	width: 150px;
}
#subPage .blockC .box .text {
	margin: 5px 0 8px;
	font-size: 12px;
	background-image: url(/pc/_pl_img/old/_img/bg/bg_subpage_line01.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}
#subPage .blockB .box .text p,  #subPage .blockC .box .text p {
	padding-bottom: 5px;
}
#subPage .blockC .box .sub {
	text-align: right;
	padding-right: 10px;
}
#subPage .blockC .box a {
	padding: 0 0 0 16px;
	background-image: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}
#subPage .blockC .blockImg,  #subPage .blockB .blockImg {
	position:relative;
	border-top: solid 2px #000019;
}
#subPage .blockB .blockImg {
	width: 360px;
}
#subPage .blockC .blockImg {
	width: 236px;
}
#subPage .blockC .blockImg h4.imgH4,  #subPage .blockB .blockImg h4.imgH4 {
	background: url(/pc/_pl_img/old/_img/bg/bg_black_overlay.png) repeat 0 0;
	position:absolute;
	bottom:0;
	left:0;
	height:30px;
	margin-bottom:0;
	padding:0;
	width:100%;
}
#subPage .blockB .blockImg h4.imgH4 span,  #subPage .blockC .blockImg h4.imgH4 span {
	line-height:30px;
	font-size:12px;
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 10px;
}
#subPage .blockB .blockTxtbox {
	width:360px;
}
#subPage .blockC .blockTxtbox {
	width:236px;
}
#subPage .blockC .blockTxtbox,  #subPage .blockB .blockTxtbox {
	padding:1px 0;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	zoom: 1;
	background-color: #dadada;
	position: relative;
	behavior: url(/pc/_pl_img/old/_css/PIE.htc);
}
#subPage .blockC .blockTxtbox .inner,  #subPage .blockB .blockTxtbox .inner {
	margin:0 1px;
	padding:7px;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	zoom: 1;
	background-color: #fafafa;
	position: relative;
	behavior: url(/pc/_pl_img/old/_css/PIE.htc);
}
#subPage .blockB .blockTxtbox .text,  #subPage .blockC .blockTxtbox .text {
	margin-bottom: 4px;
	font-size: 10px;
	font-weight: normal;
	background: url(/pc/_pl_img/old/_img/bg/bg_subpage_line01.gif) repeat-x bottom;
	line-height:1.4;
}
#subPage .blockB .blockTxtbox .text p,  #subPage .blockC .blockTxtbox .text p {
	padding-bottom: 5px;
}
#subPage .blockB .blockTxtbox .sub,  #subPage .blockC .blockTxtbox .sub {
	text-align: right;
	padding-right: 10px;
}
#subPage .blockB .blockTxtbox a,  #subPage .blockC .blockTxtbox a {
	padding: 0 0 0 16px;
	background-image: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark01.jpg);
	background-position: 0 2px;
	_background-position: 0 0;
	background-repeat: no-repeat;
}
.block1 {
	height: auto;
	margin-bottom: 20px;
	position:relative;
}
.block1 h4,  .block2 h4,  .block3 h4,  .block4 h4 {
	background: url(/pc/_pl_img/old/_img/common/bg_sst.jpg) repeat-x top left;
	margin-bottom:0;
	padding-left:16px;
	line-height: 40px;
	font-size:14px;
	font-weight: 700;
	color: #FFFFFF;
}
.block1 h4 {
	position: relative;
	width: 724px;
	_width:740px;
}
/*.block1 h4 span {

	display: block;

	position: absolute;

	top: 0;

	left: 634px;

}

.block1 h4 span a {

	padding: 0 0 0 15px;

	background-image: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark02.jpg);

	background-position: 0 1px;

	_background-position: 0 -1px;

	background-repeat: no-repeat;

}*/

.block1 p,  .block2 p,  .block3 p,  .block4 p {
	margin-bottom: 5px;
}
.block1 .text,  .block2 .text,  .block3 .text,  .block4 .text {
	padding: 0 3px;
	font-size: 96%;
	line-height:1.4;
	margin-bottom: 3px;
}
.listFloat {
	padding:0 0 0 3px;
}
.listFloat li {
	float:left;
	margin:0 16px 3px 0;
	white-space:nowrap;
}
.listFloat li.clear {
	float:none;
	clear:both
}
.listFloat li a {
	padding: 0 0 0 18px;
	background: url(/pc/_pl_img/old/_img/ico/ico_subpage_mark01.jpg) no-repeat 2px 4px;
	display:inline-block;/*font-size:92%;*/

}
.block2 {
	float: left;
	width: 360px;
	margin: 0 20px 20px 0;
	position:relative;
}
.left {
	margin-right: 20px;
}
.block2 h4 {
	width: 344px;
	_width:360px;
}
.block2 .listFloat {
	width: 354px;
}
.block3 {
	float: left;
	width: 236px;
	margin: 0 16px 20px 0;
	position:relative;
}
.block3 h4 {
	width: 220px;
	_width:236px;
}
.block4 {
	float: left;
	width: 175px;
	margin: 0 13px 20px 0;
}
.block4 h4 {
	width: 159px;
	_width:175px;
}
/*.block2:nth-child(2n) {

	margin-right:0;

}

.block3:nth-child(3n) {

	margin-right:0;

}

.block4:nth-child(4n) {

	margin-right:1px;

}*//* カレンダー */

#eventCalendar {
	background: url(/pc/_pl_img/old/img/bg_calendar01.png) #F7F7F7 no-repeat 0 0;
	background-repeat:no-repeat;
	padding-bottom:35px;
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
}
#eventCalendar h3 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 1px;
	height: 32px;
	line-height: 32px;
	padding-left: 12px;
}
#eventCalendar h3 span {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C50025;
	margin-left: 50px;
}
#tableCalendar {
	width : 186px;
	margin: 30px 0 10px 5px;
}
#tableCalendar td {
	width: 24px;
	height: 22px;
	text-align: center;
}
#tableCalendar td a {
	color: #000;
	display: block;
}
#tableCalendar td a:hover {
	border: #CCC 1px solid;
	background-color: #FFF;
	width: 20px;
	height: 20px;
	margin:0 auto; /*FF*/
}
#tableCalendar td.btnOn01 a {
	border: #CCC 1px solid;
	background-color: #FFF;
	width: 20px;
	height: 20px;
	margin:0 auto; /*FF*/
}
#tableCalendar td.colorSat01 {
	color: #3079BC;
}
#tableCalendar td.colorSat01 a {
	color: #3079BC;
}
#tableCalendar td.colorSun01 {
	color: #CC0000;
}
#tableCalendar td.colorSun01 a {
	color: #CC0000;
}
#btnCalendar {
	list-style: none;
}
#btnCalendar li {
	float: left;
	margin-left: 10px;
	_margin-left: 5px;
}
#btnCalendar li a {
	display: block;
	width: 85px;
	height: 23px;
}
#btnCalendar li a span {
	display: none;
}
#btnCalendar li a.btnPreMonth01 {
	background: url(/pc/_pl_img/old/img/btn_calendar01.png) no-repeat;
}
#btnCalendar li a:hover.btnPreMonth01 {
	background: url(/pc/_pl_img/old/img/btn_calendar01.png) no-repeat 0 -23px;
}
#btnCalendar li a.btnNextMonth01 {
	background: url(/pc/_pl_img/old/img/btn_calendar02.png) no-repeat;
}
#btnCalendar li a:hover.btnNextMonth01 {
	background: url(/pc/_pl_img/old/img/btn_calendar02.png) no-repeat 0 -23px;
}
/*20120327追記*/





#translateBox {
	position:relative;
}
#translate {
	position:absolute;
	top:30px;
	/*left:900px;*/



	/*↓中国語対応;*/

	left:776px;

	/*↑中国語対応;*/





}



/*#translate td {





	padding-right:15px;





}*/



	/*↓中国語対応;*/

#translate td {
	padding-left:10px;

	padding-right:0;





}





/*↑中国語対応;*/


/*フローティングバナー20140616追記*/
#floatingbanner {
top: 110px;
position: fixed;
z-index: 1;

/*夏の陣 2015開幕*/
margin-left:-160px;
width: 150px;

/*margin-left:-240px;
width: 206px;
text-align:center;*/
}

.headSnsBox {
	position: relative;
}

.headSnsBox ul {
	width: 150px;
	float: right;
	position: absolute;
	top: 48px;
	left: 860px;
}

.headSnsBox li {
	margin: 0 6px 0 0;
	float: left;
}



